import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyCenterHomeComponent } from './my-center-home.component';

describe('MyCenterHomeComponent', () => {
  let component: MyCenterHomeComponent;
  let fixture: ComponentFixture<MyCenterHomeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyCenterHomeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyCenterHomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
